Name:		pdfcrack
Version:	0.20
Release:	%mkrel 1
Summary:	A Password Recovery Tool for PDF files
Group:		Publishing
License:	GPLv2+
URL:		http://pdfcrack.sourceforge.net/
Source0:	http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.xz
BuildRequires:	gcc

%description
PDFCrack is a GNU/Linux tool for recovering passwords and content
from PDF-files. It is small, command line driven without external
dependencies.

%prep
%setup -q

%build
%make_build CFLAGS='%{optflags}' LDFLAGS='%{ldflags}'

%install
mkdir -p %{buildroot}%{_bindir}
mkdir -p %{buildroot}%{_mandir}/man1

install -pm0755 %{name} %{buildroot}%{_bindir}/
install -pm0644 %{name}.1 %{buildroot}%{_mandir}/man1/

%files
%doc README changelog
%doc COPYING
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1.*


%changelog
* Mon Nov 07 2022 tex - 0.20-1pclos2022
- new version

* Sun May 24 2020 ghostbunny <ghostbunny at gmx dot de> 0.19-1pclos2020
- 0.19

* Fri Aug 23 2019 tex - 0.18-1pclos2019
- new version

* Thu May 02 2019 tex 0.17-1pclos2019
- initial package pdfcrack

